Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Suivi des bogues d'Ubuntu 13.04 » Le 09/11/2012, à 11:42

fondeaux
Réponses : 97

hargg, après mise a jour (partielle ?) je me retrouve sur lightgdm et impossible de faire quoi que se soit !? vous avez une pitite solution ?

#2 Re : -1 »  Suivi des bogues d'Ubuntu 13.04 » Le 13/01/2013, à 10:09

fondeaux
Réponses : 97

aiaiai... depuis ce matin je n'ai plus de réseau ethernet... d'ou ça peut bien venir ?

#3 Re : -1 »  Nouveautés dans Precise... » Le 10/01/2012, à 19:14

fondeaux
Réponses : 7951

La nouveauté d'aujourd'hui pour moi dans Précise c'est... plus de son, indicator-sound-service plante.

#4 Re : -1 »  Nouveautés dans Precise... » Le 13/01/2012, à 09:02

fondeaux
Réponses : 7951

j'ai fait la co****ie de mettre a jour... il me dit:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
aptitude : Dépend: libboost-iostreams1.46.1 (>= 1.46.1-1) mais ne sera pas installé
            Dépend: libcwidget3 mais ne sera pas installé
            Dépend: libept1 mais ne sera pas installé
            Recommande: libparse-debianchangelog-perl mais ne sera pas installé
libreoffice-base-core : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-calc : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-common : Casse: libreoffice-core (< 1:3.5~) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-draw : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-filter-binfilter : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-gnome : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-gtk : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-impress : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-math : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
libreoffice-writer : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
python-uno : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais 1:3.4.4-0ubuntu1 devra être installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet

se que je fait, puis il me dit

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libreoffice-l10n-common libx264-116 libjpeg62:i386 openoffice.org-common
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libreoffice-core
Les paquets suivants seront mis à jour :
  libreoffice-core
1 mis à jour, 0 nouvellement installés, 0 à enlever et 11 non mis à jour.
299 partiellement installés ou enlevés.
Il est nécessaire de prendre 38,6 Mo dans les archives.
Après cette opération, 6 815 ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ?

donc je dit oui et:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libreoffice-l10n-common libx264-116 libjpeg62:i386 openoffice.org-common
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libreoffice-core
Les paquets suivants seront mis à jour :
  libreoffice-core
1 mis à jour, 0 nouvellement installés, 0 à enlever et 11 non mis à jour.
299 partiellement installés ou enlevés.
Il est nécessaire de prendre 38,6 Mo dans les archives.
Après cette opération, 6 815 ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
Réception de : 1 http://fr.archive.ubuntu.com/ubuntu/ precise/main libreoffice-core amd64 1:3.5.0~beta2-2ubuntu2 [38,6 MB]
38,6 Mo réceptionnés en 50s (772 ko/s)                                         
(Lecture de la base de données... 182265 fichiers et répertoires déjà installés.)
Préparation du remplacement de libreoffice-core 1:3.4.4-0ubuntu1 (en utilisant .../libreoffice-core_1%3a3.5.0~beta2-2ubuntu2_amd64.deb) ...
rmdir: échec de suppression de «usr/lib/libreoffice/basis3.4/program/»: Le dossier n'est pas vide
dpkg : erreur de traitement de /var/cache/apt/archives/libreoffice-core_1%3a3.5.0~beta2-2ubuntu2_amd64.deb (--unpack) :
le sous-processus nouveau script pre-installation a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
/var/cache/apt/archives/libreoffice-core_1%3a3.5.0~beta2-2ubuntu2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

#5 Re : -1 »  Nouveautés dans Precise... » Le 13/01/2012, à 13:33

fondeaux
Réponses : 7951
kao_chen a écrit :

@fondeaux Si tu es vraiment bloqué pour la suite, désinstalle Libre Office, fait tes mises à jours puis tente(ou pas) une reinstall de Libreoffice.

Merci de ton aide !! alors j'ai esseyer de désintaller L.O. mais il ne semble pas vouloir..

sudo apt-get remove libreoffice-core me donne

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
libreoffice-base-core : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-calc : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-draw : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-emailmerge : Dépend: libreoffice-core mais ne sera pas installé
libreoffice-filter-binfilter : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-gnome : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-gtk : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-impress : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-math : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
libreoffice-style-human : Dépend: libreoffice-core mais ne sera pas installé
libreoffice-style-tango : Dépend: libreoffice-core mais ne sera pas installé
libreoffice-writer : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
mythes-en-us : Dépend: libreoffice-core mais ne sera pas installé ou
                         openoffice.org-core (>= 1.9) mais il n'est pas installable ou
                         language-support-writing-en mais il n'est pas installable
mythes-fr : Dépend: libreoffice-core mais ne sera pas installé ou
                      openoffice.org-core (>= 1.9) mais il n'est pas installable ou
                      language-support-writing-fr mais il n'est pas installable
python-uno : Dépend: libreoffice-core (= 1:3.5.0~beta2-2ubuntu2) mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

et bien sur apt-get -f install  ne marche pas... snif

#6 Re : -1 »  Nouveautés dans Precise... » Le 13/01/2012, à 13:58

fondeaux
Réponses : 7951

Re-merci ! bon ben je crois que je vais abandonner car j'ai essayer dans tout les sens mais ça passe pas...

#7 Re : -1 »  Nouveautés dans Precise... » Le 13/01/2012, à 14:27

fondeaux
Réponses : 7951

sorrodje je t'aime !! j'avais formater ma clef USB, installé l'ISO et a 3sec de rebooter quand je t'ai lu et miracolo ça marche ! Yesssss

#8 Re : -1 »  Nouveautés dans Precise... » Le 13/01/2012, à 17:29

fondeaux
Réponses : 7951

@Spitfire 95; Youpi ça marche nikel, bon ben on m'y reprendra pas a valider sans regarder ce que je fait...

#9 -1 »  Acces Hot-spot en console ? » Le 09/11/2012, à 11:25

fondeaux
Réponses : 5

coucou, j'ai besoin d'accéder a internet mais je n'ai plus accès que via le terminal et comble de malchance je n'ai qu'un hotspot SFR a ma disposition... alors comment faire pour mettre mes identifiant et mot de passe a partir de la console pour pouvoir avoir accès a internet ?

#10 Re : -1 »  Acces Hot-spot en console ? » Le 09/11/2012, à 12:02

fondeaux
Réponses : 5

et ce que si je lance un navigateur en mode texte cela risque de marcher ?

#11 Re : -1 »  Acces Hot-spot en console ? » Le 09/11/2012, à 15:45

fondeaux
Réponses : 5

Merci pour ta réponse... alors quand je tape

sudo ifconfig wlan0 up

il ne se passe rien... ensuite

iwlist wlan0 scan

ESSID me donne SFR WiFi FON

iwconfig wlan0 essid NOM_DU_RESEAU  key MOT_DE_PASSE_DU_RESEAU

là ça se gâte...  je fait:

iwconfig wlan0 essid SFR_WiFi_FON  key monmotdepasse

et il me dit:

Error for wireless request "Set Encode" (8B2A)
invalid argument "monmotdepasse".

Je me demande aussi comment ça marche parce-que normalement il y a un login du type monnom@sfr.fr ET un mot de passe ?! (Je parle bien d'un Hot-spot SFR car je ne suis pas chez moi)

#12 Re : -1 »  Acces Hot-spot en console ? » Le 09/11/2012, à 20:48

fondeaux
Réponses : 5

bon ben je laisse tomber... je vais refaire une installation propre

En tout cas merci pour l'aide Shindz

#14 Re : -1 »  Minecraft -> comment augmenter mes FPS » Le 25/01/2012, à 18:32

fondeaux
Réponses : 4

comment augmenter mes FPS ? Tu passe a minetest qui est beaucoup plus léger (et libre en plus) http://c55.me/minetest/

deb http://ppa.launchpad.net/minetestdevs/d … lds/ubuntu YOUR_UBUNTU_VERSION_HERE main
deb-src http://ppa.launchpad.net/minetestdevs/d … lds/ubuntu YOUR_UBUNTU_VERSION_HERE main

#15 -1 »  Bug de Clementine: Plantage pendant la mise a jour de la bibliothèque » Le 15/01/2012, à 18:58

fondeaux
Réponses : 1

Bonjours a vous.

Bon ben presque tout est dans le titre, j'ai Clementine qui plante quand il fait la mise a jour de la bibliothèque... impossible de lire de la musique, j'ai essayer avec la nouvelle version en PPa et c'est la même chose. Précisons que je suis sous précise... ça vous ai déjà arrivé des solutions ?

#16 -1 »  Déplacer/configurer la barre de progression de rhythmbox » Le 11/01/2012, à 19:43

fondeaux
Réponses : 0

Bonjour ! ça fait un paquet d'année que j'utilise rhythmbox, plus par dépit que par choix, et il y un chose que je déteste avec ce lecteur c'est que la  barre de progression des musique prend une ligne pour elle toute seule... alors ma question est simple:

Peut on déplacer la barre de progression de rhythmbox ? a coté des icônes de lectures par exemple...

#17 -1 »  Venez participer ou jouer à Minetest, un Minecraft libre. » Le 08/01/2012, à 14:17

fondeaux
Réponses : 2

Le jeux est déjà pleinement jouable, bien qu'il soit moins complet que son grand frère. Ce jeux est en pleine effervescence, des mods sortes ou sont mis a jours plusieurs fois par jours ! a tester, programmer des mods, faire des "aventures", et pour les graphistes ya du boulo aussi...

Donc ubunteros de touts poils viendez nous rejoindre sur http://c55.me/minetest/

#18 -1 »  [Résolu] Pas d'apperçu des images sur le bureau de xubuntu. » Le 18/12/2011, à 11:31

fondeaux
Réponses : 4

Bonjour a vous. Je ne sait pas si c'est normal mais je n'ai pas d’aperçu des images quand elles sont sur le bureau de xubuntu (sous Precise). Et aussi y a il une possibilité de faire en sorte que le texte sous les icônes soit transparent ? Ce sont les deux seules "problèmes" que je trouve a Xubuntu que je viens d'adopter après plusieurs années de gnome/kde. Par avance merci de votre aide.

#19 Re : -1 »  [Résolu] Pas d'apperçu des images sur le bureau de xubuntu. » Le 18/12/2011, à 15:30

fondeaux
Réponses : 4

Merci beaucoup TiBi pour ta réponse rapide et claire. Alors j'ai fait comme tu a dit et ça marche impeccablement ! mais il reste un petit soucis, c'est que la police est monochrome (gris) et sur un fond sombre (celui qui est d'office) ce n'est pas lisible. Si il n'y a pas de solution alors je mettrais un fond d’écran plus clair.

Pour les aperçus merci pour l'info ! j'ai donc chercher un peut et j'ai trouver ça http://forum.xfce.org/viewtopic.php?id=5758 mais j'ai pas trouver de PPA: pour tester un peut tout ça...

#20 Re : -1 »  [Résolu] Pas d'apperçu des images sur le bureau de xubuntu. » Le 18/12/2011, à 16:15

fondeaux
Réponses : 4

Ok ! ça marche, j’explique pour les autres.

Créez un document vide dans le répertoire personnel, le renommer en .gtkrc-2.0 , alors il disparaît ;-)  appuyer sur la touche ctrl + H pour faire apparaître les fichiers cachées puis ouvrir  .gtkrc-2.0 et coller dedans

style "xfdesktop-icon-view"
{
    XfdesktopIconView::label-alpha = 0
fg[NORMAL]    = "#FFFFFF" 
fg[SELECTED]    = "#FFFFFF"
fg[ACTIVE]    = "#FFFFFF"
fg[PRELIGHT]    = "#FFFFFF"
}
widget_class "*XfdesktopIconView*" style "xfdesktop-icon-view"

Sauver et redémarrez l'ordi et hop voila les textes sous les icônes de devenu blanc et le fond transparent ! merci TiBi !

#21 Re : -1 »  Nouveautés dans Natty... » Le 11/01/2011, à 09:59

fondeaux
Réponses : 4102
Christophe C a écrit :

Y a t'il des nouveautés coté utilisateur ?

Non, pas vraiment ! jeudi soir peut-être...

#22 Re : -1 »  Nouveautés dans Natty... » Le 13/01/2011, à 09:17

fondeaux
Réponses : 4102

Ha tiens, voila Firefox 4.0 béta 9 qui est arrivé ce matin...

#23 Re : -1 »  Nouveautés dans Natty... » Le 15/01/2011, à 00:28

fondeaux
Réponses : 4102

Grosse mise a jour dont unity-common.. j'installe..

EDIT:Glips..
Les paquets suivants contiennent des dépendances non satisfaites :
unity : Dépend: libbamf0 (>= 0.2.60) mais ne sera pas installé
         Dépend: libnux-0.9-0 (< 0.9.13) mais 0.9.14-0ubuntu2 devra être installé
         Recommande: unity-place-applications mais ne sera pas installé
         Recommande: unity-place-files mais ne sera pas installé
         Recommande: indicator-appmenu mais ne sera pas installé

#24 Re : -1 »  Nouveautés dans Natty... » Le 24/01/2011, à 15:11

fondeaux
Réponses : 4102

Je ne sais pas si ça vous fait ça aussi, mais moi depuis peut, j'ai une zone rectangulaire (invisible)  en haut a droite qui n'est plus cliquable... quel que soit l'application ! étrange...